Gtk2::VScale(3)

NAME
Gtk2::VScale

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Range
                      +----Gtk2::Scale
                           +----Gtk2::VScale

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::Orientable

METHODS

  widget = Gtk2::VScale->new ($adjustment=undef)

•   $adjustment (Gtk2::Adjustment or undef)

  widget = Gtk2::VScale->new_with_range ($min, $max, $step)

•   $min (double)

•   $max (double)

•   $step (double)

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Range, Gtk2::Scale

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.